@charset "utf-8";
/* CSS Document */
body
{
	font-family: 'Lato', sans-serif !important;	
}
.header
{
	width:100%;
	float:left;
	background:url(../img/top-header.jpg) repeat-x; 
	height:98px;
}
.logo-bg
{
	/*background:url(../img/logo-bg.jpg) no-repeat;
	height:98px;
	min-width:320px;*/
	width:100%;
}
.logo-bg img
{
	width:100%;
}
.search-bar
{
	float:right;
	margin:10px 0 0 0;
	clear:both;
}
.search-field
{
	border-radius: 0 !important;
	height: 20px;
	margin:2px 0 0 0;
}
.search-img
{
	padding:0 !important;
	margin:0 !important;
}
.fright
{
	float:right;
}
.cboth
{
	clear:both;
}
.slider100
{
	width:100%;
	/*background:url(../img/slider-bg.jpg) repeat-x top center;*/
	background:#fff;
	clear:both;
}
.slider100 .container
{
	padding:0 !important; 
}
.carousel img {
min-width: 100%;
}
.slider-heading {
	background: #1a1819;
	font-size: 40px;
	font-weight: 300;
	color: #fff;
	margin: 0 0 5px 0;
	padding: 3px 8px;
	width: 50%;
	text-transform:uppercase;
}
.slider-heading-sub
{
	background:#1a1819;
	font-size:37px;
	font-weight:700;
	color:#fff;
	margin: 0 0 10px 0;
	padding: 3px 8px;
	width: 50%;
	text-transform:uppercase;
}
.slider-heading-main {
	background: #1a1819;
	font-size: 40px;
	font-weight: 300;
	color: #fff;
	margin: 0 0 5px 0;
	padding: 3px 8px;
	width: 50%;
	text-transform:uppercase;
}
.slider-heading-sub-main
{
	background:#1a1819;
	font-size:37px;
	font-weight:700;
	color:#fff;
	margin: 0 0 10px 0;
	padding: 3px 8px;
	width: 50%;
	text-transform:uppercase;
}

.footer {
	background: url(../img/footer-bottom.jpg) repeat-x;
	height: 34px;
	width: 100%;
	position: absolute;
	bottom: -1px;
}
.f-links
{
	float:left;
	display:inline;
	padding:0 !important;
	margin:0 !important;
}
.f-links li
{
	float: left !important;
	display: inline !important;
	list-style: none;
	color: #fff;
	font-size: 11px;
	margin: 8px 10px 0 10px;
}
.f-links li span
{
	float: left;
	padding: 0 0 0 15px;	
}
.f-links li a {
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
	float: left;
	}
.f-text-footer
{
	float:right;
	font-size:11px;
	color:#fff;
	margin:8px 8px 0 0;
	text-transform:uppercase;
}
.f-text-footer a
{
	color:#fff;
}
.top-icons
{
	text-align: right;
	float: right;
	margin: 10px -10px 0 0;
}
.inside-slider
{
	background:#fff;
	width:100%;
	clear:both;
}
.content
{
	background:#fbfbfb;
	font-size:14px;
	color:#181818;
	font-weight:400;
	margin: -51px 0 0 0;
	padding: 51px 0 30px 0;
}
.content p
{
	padding:0 0 10px 0;
}
.fitalic
{
	font-style:italic;
	font-size:14px;
}
.fitalic span
{
	color:#a90000;
}
.our-cause-box
{
	float:right;
}
.our-cause-box h2
{
	background:#a90000;
	color:#fff;
	padding:8px 10px;
	font-size:19px;
	font-weight:400;
	text-transform:uppercase;
	margin:0;
}
.our-cause-box img
{
	width:100%;
	height:auto;
}
.our-cause-box p
{
	padding:8px 15px;
	color:#ab0000;
	font-weight:400;
	text-align:justify;
}
.side-boxes a img
{
	margin:0 0 5px 0;
	display:block;
	width:100%;
}
.footer-inside
{
	background:url(../img/inside-page-footer.jpg) repeat-x;
	height:339px;
	width:100%;
}
.footer-inside h2
{
	text-transform:uppercase;
	font-size:16px;
	float:left;
	padding:0;
	clear:both;
	display:block;
	color:#fff;
}
.footer-inside h2 span
{
	border-bottom: 2px solid #E6000A;
    float: left;
    padding: 3px 0 0;
    width: 50%;
}
.footer-menu
{
	list-style:none;
	padding:0 0 0 0px;
	margin:0;
	clear:both;
}
.footer-menu li a
{
	color:#fff;
	font-size:14px; 
	text-transform:uppercase;
	line-height:28px;
}
.footer-inside p
{
	clear:both;
	padding:0 0 6px 0;
	margin:0;
	float:left;
	color:#fff;
	font-size:14px;
}
.fbold
{
	font-weight:bold;
}
.padbot10
{
	padding-bottom:15px !Important;
}
.contact-icons
{
	margin:30px 0 0 0;
}
.contact-icons td
{
	padding:6px;
	text-align:center;
}
.contact-icons .bod-left
{
	border-left:1px solid #363636;
	padding:0 0 0 10px;
	color:#fff;
	font-size:12px;
	text-align:left !Important;
}
.get-touch-form
{
	margin:57px 0 0 0;
	clear:both;
}
.get-touch-form p
{
	color:#ebebeb !Important;
	font-size:12px;
}
.get-touch-form input[type=text]
{
	background:url(../img/field-bg.png) no-repeat;
	width:226px;
	height:30px;
	border:0;
	margin:0 0 8px 0;
	color:#fff !important;
}
.get-touch-form button[type=button]
{
	float: right;
	clear: both;
	font-size: 14px;
	text-transform: uppercase !Important;
	color: #e6000a;
	padding: 2px 22px !Important;
	background-color: #ebebeb;
	border-radius: 0;
	margin: 10px 35px 0 0;
}

.f-social-icons
{
	float:right;
	clear:both;
	margin: 16px 35px 0 0;
}
.f-social-icons a
{
	margin:0 3px ;
}
.inside-footer-text
{
	padding:12px 0 0 0px !important;
	float:left;
}
.inside-footer-text p
{
	font-size:11px !Important;
	line-height:22px;
}
.inside-footer-text span
{
	font-size:11px !important;
	color:#000;
	float:left;
	margin:0 4px 0 0;
}
.inside-footer-text span a
{
	color:#000;
	text-decoration:underline;
}
.inside-footer-text span a:hover
{
	color:#fff;
}
.mright33
{
	margin-right:33px;
}
.bot80
{
	top:40%;
}

.bot100
{
	top:49%;
}
.fsize14
{
	font-size:14px;
	margin:13px 0 0 0;
}
.p-details
{
	margin:25px 0 25px 0;
	float:left;
	clear:both;
	width:100%;
}
.p-details .control-label
{
	text-align:left;
	font-weight:400;
	font-size:14px;
	color:#4f4f4f;
	text-transform:uppercase;
}
.p-details .form-control
{
	background:#a9a9a9;
	border:1px solid #767676;
	color:#fff;
}
.p-details .form-textarea
{
	background:#a9a9a9;
	border:1px solid #767676;
	color:#fff;
	height:90px;
	resize:none;
}
.p-details button[type=button]
{
	float: right;
	clear: both;
	font-size: 14px;
	text-transform: uppercase !Important;
	color: #fff;
	padding: 5px 30px !Important;
	background-color: #ab0000;
	border-radius: 0;
	margin: 10px 2px 0 0;
}
.p-details p
{
	float:right;
	font-size:14px;
	color:#ab0000;
	font-weight:400;
	padding:4px 17px 0;
}
.looking-box
{
	margin:0 0 20px 0;
}
.looking-box h2
{
	font-size:19px;
	color:#ac0000;
	border-bottom:3px solid #ac0000;
	padding-bottom:3px;
	background:none;
	font-weight:400;
}
.looking-box a
{
	color: #ac0000;
	font-size: 17px;
	font-weight: 300;
	border-bottom: 1px solid #ac0000;
	padding-bottom: 3px;
	display: block;
	clear: both;
	margin: 10px 10px 0 10px;
	line-height: 24px;
	text-transform:uppercase;
}
.looking-box a:hover
{
	text-decoration:none;
	color:#414141;
}
.wid30
{
	width:37%;
}
.fsize18
{
	font-size:18px;
}
.m-bot10
{
	margin-bottom:10px;
}
.life-insurance-btn
{
	background:url(../img/buy-life-insurance.png) no-repeat;
	width:254px;
	height:54px;
	float:left;
	margin:0 0 3px 0;
}
.life-insurance-btn:hover
{
	background-position:bottom;
}
.earn-more-money-btn
{
	background:url(../img/earn-more-money-btn.png) no-repeat;
	width:254px;
	height:54px;
	float:left;
}
.earn-more-money-btn:hover
{
	background-position:bottom;
}
.control-label span
{
	text-transform: uppercase;
	font-size: 17px;
	color: red;
}
.select-box
{
	text-transform:uppercase;
}
.container a
{
	color:#ac0000;
}
.container a:hover
{
	color:#4f4f4f;
	text-decoration:none;
}
.colredbrush
{
	color:#ab0000;
	font-weight:400;
	font-family:Brush
	clear:both;
	display:block;
}
.colred
{
	color:#ab0000;
	font-weight:400;
	font-style:italic;
	clear:both;
	display:block;
}

.feed-types
{
	color:#4f4f4f;
	font-size:14px;
	font-weight:300;
	float:left;
	margin:0 5px 0 0;
	text-transform:uppercase;
}
.right-contact-details p
{
	font-weight: 300;
	font-size: 16px ;
	color: #6b6b6b !Important;
	margin: 0 !Important;
	padding: 0 0 5px 11px;
	text-align: left;
}
.right-contact-icons img
{
	width:auto !important;
}
.right-contact-icons td
{
	color:#828282 !important;
	font-size:14px !Important;
	font-weight:300;
}
.wid65
{
	width:65%;
}
.mtop21
{
	margin-top:-21px;
}
.search-bar .col-sm-10
{
	padding:0 4px !important;
}
.navbar-nav li:last-child
{
	/*margin-right:-5px;*/
}
.prelative
{
	position:relative;
	top:109%;
	left:0 !important;
}
.twit-top-icon {
	background: url(../img/twitter-top-icon.png) no-repeat;
	width: 18px;
	height: 18px;
	float: left;
	margin: 2px 3px 0 0;
}
.twit-top-icon:hover
{
	background-position: bottom;
}
.gplus-top-icon
{
	background:url(../img/gplus-top-icon.png) no-repeat;
	width:18px;
	height:18px;
	float:left;
	margin:2px 3px 0 0;
}
.gplus-top-icon:hover
{
	background-position:bottom;
}
.linkdin-top-icon
{
	background:url(../img/linkdin-top-icon.png) no-repeat;
	width:18px;
	height:18px;
	float:left;
	margin:2px 3px 0 0;
}
.linkdin-top-icon:hover
{
	background-position:bottom;
}
.facebook-top-icon
{
	background:url(../img/facebook-top-icon.png) no-repeat;
	width:18px;
	height:18px;
	float:left;
	margin:2px 3px 0 0;
}
.facebook-top-icon:hover
{
	background-position:bottom;
}
.wid63
{
	width:63%;
}
.wid71
{
	width:71%;
}
.wid36
{
	width:36%;
}
.mtop-5
{
	margin:-5px 0 10px 0 ;
}
.top25
{
	top:25%;
}

.top34
{
	top:34%;
}
.top60 {
	top: 60px;
}
.touch-msg
{
	position:absolute;
}
.response_footer_get_touch
{
	left::0;
	word-wrap:break-word;
	width:80px;
}
.t-upper
{
	text-transform:uppercase;
}

.mtop-43
{
	margin-top:43px;
}

.mtop-53
{
	margin-top:53px;
}
.clear
{
	clear:both;
}
.life-insurance-btn-mobile
{
	display:none;
}
.data-table {
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
	border: 0;
	padding: 0;
}
.clear
{
	clear:both
}
.wh50
{
	width:50px;
	height:50px;
}
.textHidden{text-indent:9999px; overflow:hidden;}